aptd crashed with UnicodeDecodeError in _set_error(): 'ascii' codec can't decode byte 0xc3 in position 3: ordinal not in range(128)

Bug #927615 reported by Carlo Piana on 2012-02-06
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
aptdaemon (Ubuntu)
Undecided
Unassigned

Bug Description

Opened Language support while performing an $aptitude upgrade

ProblemType: Crash
DistroRelease: Ubuntu 12.04
Package: aptdaemon 0.43+bzr769-0ubuntu1
ProcVersionSignature: Ubuntu 3.2.0-14.23-generic-pae 3.2.3
Uname: Linux 3.2.0-14-generic-pae i686
NonfreeKernelModules: nvidia
ApportVersion: 1.91-0ubuntu1
Architecture: i386
Date: Fri Feb 3 15:01:27 2012
DesktopFile: /usr/share/aptdaemon/aptdaemon.desktop
DuplicateOf: https://bugs.launchpad.net/bugs/926340
ExecutablePath: /usr/sbin/aptd
InterpreterPath: /usr/bin/python2.7
PackageArchitecture: all
ProcCmdline: /usr/bin/python /usr/sbin/aptd
ProcEnviron:

PythonArgs: ['/usr/sbin/aptd']
SourcePackage: aptdaemon
Title: aptd crashed with UnicodeDecodeError in _set_error(): 'ascii' codec can't decode byte 0xc3 in position 3: ordinal not in range(128)
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups:

Carlo Piana (carlo-piana) wrote :

Thank you for taking the time to report this crash and helping to make this software better. This particular crash has already been reported and is a duplicate of bug #926340, so is being marked as such. Please look at the other bug report to see if there is any missing information that you can provide, or to see if there is a workaround for the bug. Additionally, any further discussion regarding the bug should occur in the other report. Please continue to report any other bugs you may find.

tags: removed: need-duplicate-check
visibility: private → public
visibility: private → public
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers